@charset "utf-8";
/* CSS Document */

.logo {
	padding-top: 14px;
}
.menu {
	padding-top: 36px;
	padding-bottom: 20px;
}
.content {
	padding-top: 20px;
	padding-bottom: 40px;
}
.content a {
	color: #1262a6;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.content a:hover {
	color: #f90;
}
.book-img {
	float: right;
	margin: 25px 0 0 15px;
}
.newsletter {
	margin-top: 40px;
	margin-bottom: 40px;
}
.about {
	background: #FAFAFA;
}
.dr-pic {
	padding-top: 20px;
}
.icons {
	padding-top: 40px;
}
.icon {
	text-align: center;
}
.icon i {
	font-size: 40px;
	color: #868686;
}
.icon ul {
	list-style-type: none;
}
.icon ul li a {
	color: #000;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.icon ul li a:hover {
	color: #f90;
}
.icon ul li i {
	font-size: 1rem;
	color: #000;
}
.footer {
	padding-top: 20px;
	padding-bottom: 40px;
	background: #FAFAFA;
}
.footer-left {
	padding-left: 50px;
}
.footer-right {
	padding-left: 50px;
}
ul.footer-links {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-links li {
	float: left;
	display: inline;
	width: 50%;
	padding-bottom: 4px;
}
ul.footer-links li a {
	color: #1262a6;
	text-decoration: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s; 
}
ul.footer-links li a:hover {
	color: #f90;
	text-decoration: none;
}
ul.footer-blog {
	list-style-type: none;
}
ul.footer-blog li {
	padding-bottom: 22px;
}
ul.footer-blog li a {
	color: #000;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
ul.footer-blog li a:hover {
	color: #f90;
}
.footer-social-icon {
	color: #000;
	text-decoration: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s; 
}
.footer-social-icon:hover {
	color: #f90;
	text-decoration: none;
}
.custom-breadcrumbs {
	background: #FAFAFA;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.custom-breadcrumbs a {
	color: #999;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.custom-breadcrumbs a:hover {
	color: #f90;
}
.contact-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  line-height: normal;
  margin: 0rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0.61rem 1.1rem;
  font-size: 1rem;
  background-color: #FE9901;
  border-color: #cb7a01;
  color: #FFFFFF;
  transition: background-color 300ms ease-out; }
.contact-button:hover, .contact-button:focus, .contact-button:hover, .contact-button:focus {
  background-color: #ffb23e; }
.my-books {
	text-align: center;
}
.my-books-img img {
	box-shadow: 5px 5px #ccc;
}
.my-books-img img:hover {
	box-shadow: 5px 5px #ddd;
	opacity: 0.9;
}
.newsletter-center input {
	width: 320px;
}
.book-single-img {
	text-align: left;
	padding-top: 30px;
}
.book-single-img img {
	box-shadow: 5px 5px #ccc;
}
ul.book-single-buy {
	padding: 10px 0 0px 0;
}
.share {
	padding-right: 35px;
	font-size: 1.125rem;
}
.book-description {
	padding-top: 20px;
	padding-bottom: 40px;
	background: #FAFAFA;
}
.trailer {
	margin-left: 200px;
	margin-right: 200px;
}
.buy-info {
	font-size: 0.913rem;
	padding-bottom: 10px;
}
.about-img {
	float: left;
	margin: 0 30px 10px 0;
}
.news-date {
	color: #666;
	font-size: 0.913rem;
}
.news-img {
	float: left;
	margin: 0 20px 50px 0;
}
.news-img img {
	max-height: 220px;
}
ul.news {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.news li {
	clear: both;
}
.news-img-single {
	float: left;
	margin: 0 20px 5px 0;
}
.news-img-single img {
	max-height: 250px;
}
ul.blog {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.blog li {
	margin-bottom: 70px;
}
ul.blog li h1 {
	margin-bottom: 10px;
}
.blog-details {
	font-size: 0.813rem;
	color: #666;
	margin-bottom: 10px;
}
.blog-img {
	margin-bottom: 10px;
}
.blog-dr-img {
	float: left;
	max-height: 120px;
	margin: 0 10px 5px 0;
}
ul.news-page-archive {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.news-page-archive li span {
	font-weight: 400;
	font-size: 1rem;
}
ul.news-page-archive li a {
	font-weight: 300;
	font-size: 1rem;
	color: #fe9901;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
ul.news-page-archive li a:hover {
	color: #ffb23e;
}
ul.links {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.links li {
	padding-bottom: 20px;
}
ul.links li a {
	color: #000;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
ul.links li a:hover {
	color: #fe9901;
}
ul.archives {
	padding: 0;
	margin: 0 0 20px 0;
	list-style-type: none;
}
ul.archives li a {
	color: #000;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
ul.archives li a:hover {
	color: #fe9901;
}
.copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background: #f3f3f3;
}
.copyright a {
	color: #000;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.copyright a:hover {
	color: #fe9901;
}
ul.mediakit {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.mediakit li h1 {
	margin-bottom: 10px;
}
.download a {
	color: #fe9901;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}
.download a:hover {
	color: #ffb23e;
}
.download i {
	color: #fe9901;
}
	